[needs-packaging] fgrun

Reported by Nanley Chery on 2008-01-06
12
Affects Status Importance Assigned to Milestone
Ubuntu
Wishlist
Unassigned

Bug Description

Binary package hint: flightgear

Currently running flight gear from the applications menu abruptly starts the game with a plane, airport, and settings predefined. A new user to this highly-acclaimed flightsim would not know how to change these settings from the terminal (or that they even can be changed from the terminal).
(Ex: http://ubuntuforums.org/showthread.php?t=233031&highlight=fgrun
       http://ubuntuforums.org/showthread.php?t=315536&highlight=fgrun
       http://ubuntuforums.org/showthread.php?t=282289&highlight=fgrun
       http://ubuntuforums.org/showthread.php?t=647518&highlight=fgrun)

fgrun is a graphical front end for flight gear that allows a user to easily change these settings. Screenshots, and a description of this program can be found on the flightgear wiki: http://wiki.flightgear.org/flightgear_wiki/index.php?title=FlightGear_Launch_Control

Sourceforge page: http://sourceforge.net/projects/fgrun/

License: GPL

Murat Gunes (mgunes) wrote :

Edited into a needs-packaging bug, since fgrun isn't provided by the FlightGear project.

description: updated
Nanley Chery (nanoman) wrote :

Flightgear 1.0 in now in the repositories. Please package this app! This was included in Gutsy's repo, and for usability purposes, should not be removed.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers